/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
@font-face {
    font-family: 'galderglynn_titlingregular';
    src: url('font-awesome/font/galderglynn_titling_rg-webfont.woff2') format('woff2'),
         url('font-awesome/font/galderglynn_titling_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.orangeborder  {  border-top: 2px solid #FFF200;  }

h1, h2, h3, h4, h5, h6 { color:#EE6F23; font-family: font-family: 'galderglynn_titlingregular';}

.s5_newmenu {background:#ED6920 url(/images/bg-nav.png) top left; overflow:auto; }

.s5_newheader {background:#000000 url(/images/bg-header.jpg) repeat-y top left; overflow:auto; min-height:158px; }

#s5_header_area3 {  position:relative;  }

.s5_logo { padding-left:4%; }


@media screen and (max-width: 1200px){   .s5_logo { padding-bottom:30px; } }

.s5_newheaderphone { text-align:right; float:right; padding-top:50px;  padding-right:70px; }
@media screen and (max-width: 1200px){   .s5_newheaderphone  {  text-align:center; float:none;  font-size:90%; padding-left:20px;  padding-right:20px; padding-top:40px;  padding-bottom:30px;  }   
}

@media screen and (max-width: 1000px){   .s5_newheadermb   { display:none;  } 
}

#s5_pos_top_row3_1 .module_round_box_outer { background:#ffffff; min-height: 369px;  }

.panel-toprow3 { padding-left:52px; padding-top:65px; padding-right:52px; }
@media screen and (max-width: 1000px){  .panel-toprow3 { padding-left:23px; padding-top:65px; padding-right:23px; }  }
@media screen and (max-width: 700px){  .panel-toprow3 { padding-left:23px; padding-top:25px; padding-right:23px;  }  }


.s5_menuicon { margin-top:-16px; padding-bottom:15px}

/* FOOTER
----------------------------------------------------------- */	


#eefooter { font-weight: 400; padding-top:32px;padding-bottom:32px;  }
#eefooter td {text-align:left; float:left; }

#eefooter  a { color:#FFFFFF;  }
#eefooter  a:visited { color:#FFFFFF;  }
#eefooter  a:hover { color:#535353;  }
@media (max-width: 850px) {  #eefooter  {display:none; } }

.ee-designedby { font-size: 0.7em; color:#FFFFFF; padding:0px; padding-top:-5px; line-height:125%; margin:0px; text-align:left; font-weight: 300;  }
.ee-electricescape { font-size: 0.8em; padding:0px; line-height:125%; margin:0px; color:#FFFFFF; text-align:left;   font-weight: 300; }

.footercopyright { font-size: 0.7em; font-weight: 300; color:#FFFFFF; padding:0px; padding-top:50px; line-height:125%; margin:0px; float:right; text-align:right;    text-transform:uppercase;  font-family: 'galderglynn_titlingregular';}

.text-contact {  font-family: 'galderglynn_titlingregular';  font-size:1.4em; }
.text-contact a { color:#62BFE6; }

.text-contact2 {  font-family: 'galderglynn_titlingregular';  font-size:1.2em;  color:#62BFE6; }
.text-contact2 a { color:#62BFE6; }

@media (max-width: 1250px) { text-contact, .text-contact2 {font-size:0.8em; } }


/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 23px; 
width:350px;
margin-right:0px;
margin-top:0px;
min-height:60px;
font-size: 1.1em!important;
text-transform: uppercase!important;
	border-radius: 5px 5px 5px 5px;
border:0px;
background: #598316!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #62BFE6!important;

}


